/* Hitachi Main Stylesheet
Carl Wood - White October

Fonts:
font-family: 'Open Sans', sans-serif;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
<link href='http://fonts.googleapis.com/css?family=Open+Sans&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />
*/

/********************************* General styles ***************************************/

body {

  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 62.5%;
  min-width: 320px;

}

img {
  vertical-align:bottom;
}

a {
  color:#8A1500;
}

a:hover {
  color:#8A1500;
  text-decoration:underline;
}

table {
  background:#dbd9d9;
  border:solid 1px #c1bdbd;
  text-align:left;
  color:#404040;
}

table td, table th {
  border:solid 1px #c1bdbd;
  padding:8px;
  padding-left:10px;
}

table th {
  font-weight:bold;
}

/********************************* Helper ***************************************/

.clear {
  clear:both;
}

.clearleft {
  clear:left;
}

.clearright {
  clear:right;
}

/********************************* Text Elements ***************************************/

.htmltext, .mainblock-text {
  line-height:1.6em;
  font-size:1.4em;
  margin-bottom:7px;
  color:#404040;
}

.htmltext p,
.mainblock-text p,
div.standfirst p {
  margin-bottom:15px;
}

.htmltext ul,
.mainblock-text ul,
div.standfirst ul,
.htmltext ol,
.mainblock-text ol,
div.standfirst ol  {
  margin-bottom:15px;
}

.htmltext ol,
.mainblock-text ol,
div.standfirst ol  {
  list-style: decimal;

}

.htmltext ol li,
.mainblock-text ol li,
div.standfirst ol li  {
  padding-left:0px;
  list-style: decimal inside;
}

.htmltext ul li,
.mainblock-text ul li,
div.standfirst li {
  background:url('../images/bullet.png') left 4px no-repeat; /* was 6px */
  padding-left:13px;
  margin-bottom:0.5em;
  overflow:auto;
  list-style-type:none;
}

/* General page H1 */

h1 {
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  color:#333;
  font-size:3.6em;
  font-weight:normal;
}

h1.project {
  padding-top:20px;
  margin-bottom:10px;
}

h1.general, h2.general {

  padding-top: 30px;
  margin-bottom: 10px;
  font-size: 3.6em;

}

h2,
h3 {
  color:#8a1500;
  font-size:2.2em;
  font-weight:normal;
  font-family: 'Open Sans', sans-serif;
  margin-bottom:10px;
}

#main-content h2,
#main-content article h1,
#image-theme h2,
#resource-results h1,
#resource-listing h2 {
  padding-bottom:10px;
  border-bottom:solid 2px #A4091C;
  margin-bottom:25px;
  padding-top:0px;
  color:#8a1500;
  font-size:2.2em;
  font-weight:normal;
  font-family: 'Open Sans', sans-serif;
  margin-bottom:10px;

}

/* Homepage custom override */
#homewrapper #main-content h2 {
    border-bottom: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}


h3 {
  font-size:2.2em;
  font-weight:normal;
}

h4 {
  font-weight:normal;
}

/********************************* Global Containers ***************************************/


#logo-container {

    float: left;
    margin: 0 auto;
    min-width: 100%;
    background: #F6F6F6; /* #cdcccc; */

    border-top: 1px solid #fff;
    /* Dark lower border */
    border-bottom: 5px solid #333; /* 11px */

}

#nav-container {

    min-width: 100%;
    float: left;
    background: #f6f6f6;

}

#top-container {

  min-width: 100%;
  float:left;
  background: #fff;
  border-bottom: 1px solid #ccc;

}

.home #top-container {

    background: none;

}

#main-container {

    min-width: 100%;
    float:left;
    padding-bottom:20px;
    background: #fff;

}

.home #main-container {

    background: #f6f6f6;

}

#homewrapper #main-container {
    padding-bottom: 0px;
}

#footer-container {

  background: #333;
  min-width: 100%;
  float: left;

}

/********************************* Home and Project, Products + Service pages ***************************************/

/* NOTE: not required in new design */
#home-news-container { display: none; }

#home-news-container, #projects-container {
  background:url('../images/home-news-bg.jpg');
  min-width: 100%;
  float:left;
  border-bottom:solid 3px #fff;
}

#products-container {
  background:url('../images/products-bg.jpg');
  min-width: 100%;
  float:left;
}

/********************************* Top Search - NOTE there's actually no search box in here any more ***************************************/

.site-search {
  margin:0 auto;
  width:960px;
  height: 37px;
}

.site-search input, #resource-listing form input {
  border:solid 1px #999;
  border-right:0;
  padding:3px 7px;
  color:#aaa;
  font-size:1.125em;
  float:left;
  margin-top:3px;
  overflow:hidden;
  border-top-left-radius:4px;
  border-bottom-left-radius:4px;
}

.site-search input.search, #resource-listing form input.search {
  background:#c0c0c0;
  color:#555;
  padding:3px 12px;
  border-left:solid 1px #999;
  border-right:solid 1px #999;
  border-top-right-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:0px;
  border-bottom-left-radius:0px;
  -webkit-appearance:none;
  -moz-appearance:none;
  margin-left:-3px;
}

/* ugly hack is ugly */
@-moz-document url-prefix() {
    #top-search input.search {
        padding: 2px 12px;
    }
}

#globallinks {

    /* Enough right margin to line up with the Hitachi logo */
    margin-right: 221px;

}

.site-search a.global-link {

  float: right;
  color: #a6a5a5;
  font-size: 1.1em;
  padding-right: 25px;
    padding-top: 11px;
  height: 20px;

}

.site-search a.global-link:hover {

    color:#d33e17;
    text-decoration: none;

}


/********************************* Header ***************************************/

#document-header {

  margin:0 auto;
  width: 960px;
  display: block;

}

#document-header img {

  float:left;

}

#document-header .hitachi-logo {

    /* Hitachi Inspire logo */
    float: right;
    border-bottom: none;
    width: 221px;
    margin-top: -36px;
    margin-bottom: -11px;

}

#document-header .hitachi-logo-main {

    /* Hitachi Rail logo, match link dimensions to image dimensions */
    width: 209px;
    height: 53px;
    display: block;
    float: left;
}

#document-header .hitachi-logo-main img {

    /* Vertically centre the Rail logo */
    padding-top: 15px;

}

/********************************* Primary Nav ***************************************/

/* Fix for IE z-index */
#nav-container {
    position: relative;
    z-index: 10;
}

nav#primary {

    /* Centre a desktop widths */
  margin: 0 auto;
  width: 960px;
  display: block;
    z-index: 10;

}

nav#primary ul {
  float: left;
  width: 100%;
  text-align: center;
}

/* In order to properly space out the main nav and have it fill the entire */
/* width of the main container, set most nav items to 22% width */
/* NOTE - this only works with the current nav item text, if that changes */
/* then this will probably need to be redone */
nav#primary ul li {

    float: left;
    display: inline-block;
    font-size: 1.6em;
    text-align: center;

}

/* Links inside nav items */
nav#primary ul li a {

    color: #797979;
    display: block;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: lighter;
    padding: 8px 16px 12px;
    width: 100%;
    border-left: 1px solid #e2e2e2;

    /* Stop the borders from making the overall nav too wide */
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;

}

nav#primary ul li a.active {

    /* Active links in main nav have white background */
    background: #fff;

}

nav#primary ul li a:hover {

    text-decoration: none;
    background: #fff;

}

nav#primary ul li a {

    outline: 0;

}


nav#primary ul li.nochildren a, nav#primary ul li.nochildren a span {

    /* Remove the arrow (and space for it) from nav items with no children */
    /* At time of writing this is just the Home link */
    background: none;

}

/* Add a right border to the final link */
/* nav#primary ul li.lastlink a { border-right: 1px solid #e2e2e2; } */

/* First link has the lastlink class for some reason, so remove the */
/* left border from the first link */
nav#primary ul li.first.lastlink a { border: none; }

/* Make sure the white hover also applies to nav items with no children */
nav#primary ul li.nochildren a:hover { background: #fff; }




/********************************* Sub Nav (hidden for those without JS) ***************************************/

nav#primary .subnav {

    position: absolute;
    width: 100%;
    top: 47px;
    left: 0;
    padding: 0;
    display: none;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;

}

nav#primary li:hover .subnav {
    display: block;
}

nav#primary .row {

    clear: both;
    margin: 0;

}

nav#primary .subnav ul {

    width: 960px;
    margin: 0 auto;

    /* Remove white-space between inline-block li elements */
    font-size: 0;

}

nav#primary .subnav ul li {

    width: auto;
    float: none;
    display: inline-block;

    /*  IE fix for inline-block */
    *display: inline;
    zoom:1;

}

nav#primary .subnav ul li a {

    border: 0;

}

nav#primary .subnav ul li a:hover {

    background: none;
    color: #b92100;

}

nav#primary .subnav ul li a span {

    background: none;
    font-size: 15px;
    text-transform: none;
    text-align: center;
    font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
    padding: 0 30px;

}

/********************************* Sub Nav with multiple children ***************************************/

nav#primary .subnav.multipleChildren ul {

    /* Make any lists in the subnav display side-by-side */
    display: inline-block;
    width: auto;
    vertical-align: top;
    margin: 10px 15px 20px 15px;

    /* Switch off parent styling */
    float: none; /* Parent was floated */
    border: 0;

    /*  IE fix for inline-block */
    *display: inline;
    zoom:1;

}

nav#primary .subnav.multipleChildren ul li {

    display: list-item;
    float: left;
    clear: left;
    margin-bottom: 7px;

}

nav#primary .subnav.multipleChildren h2 {

    /* List titles */
    /* Pixel font size to get around list having a font-size of 0 due to inline */
    font-size: 18px;
    color: #333;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: -1px;
    margin: 5px 0 8px 0;

}

nav#primary .subnav.multipleChildren ul li a {

    padding: 0 0 0 15px;
    line-height: 18px;
    background: url('../images/subnav-arrow-thin.png') no-repeat center left;
    color: #2f2e2e;

}

nav#primary .subnav.multipleChildren ul li h2 a {
    background: none;
    padding-left: 0px;
    font-weight: bold;
}

nav#primary .subnav.multipleChildren h2 a span {
    text-transform: uppercase;
    letter-spacing: -1px;
}

nav#primary .subnav ul li a:hover {

    color: #b92100;

}

nav#primary .subnav.multipleChildren ul li a span {

    padding: 0;

}



/********************************* Top Content ***************************************/

#wrapper {

  margin: 0 auto;
  width: 960px;

}

.home #wrapper {

    width: auto;

}

/********************************* Home Page Hero ***************************************/

#hero {

  width: 100%;
  max-height: 490px;

}

.hero-image {

    /* Make hero images expand */
    width: 100%;
    max-height: 490px;

}

.hero-carousel {

    /* Remove gap under carousels added by Bootstrap styles */
    margin-bottom: 0;
    max-height: 490px;

}

.hero-carousel .item {

    /* Need absolutely positioned elements inside these ones */
    position: relative;
    max-height: 490px;

}

.hero-caption {

    /* Limit width on desktop and centre */
    width: 960px;
    margin: 0 auto;

    /* Control position based on relative positioning of container */
    position: absolute;
    left: 0;
    right: 0;
    bottom: 43px;

}

.hero-more-title {

    /* This is the large text overlaying every Hero image */
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #070707;
    font-size: 48px;
    text-transform: uppercase;

    /* Separate from the link below without having to make the link a block element */
    margin-bottom: 34px;


}

.hero-more-title span {

    /* White background at 60% opacity */
    /* IE, from http://kimili.com/journal/rgba-hsla-css-generator-for-internet-explorer/ */
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF); /* IE6 & 7 */
    zoom: 1;
    background: rgba(255, 255, 255, 0.6);

    /* Line-height to stop each line's background overlapping */
    line-height: 68px;
    padding: 0 10px;

}

.hero-more-link {

    /* Read More link below large Hero text */
    background: #b92100;
    color: #fff;
    font-size: 1.1em;
    padding: 11px 21px 12px 22px;

}

.hero-more-link:hover {

    background: #d16e59;
    text-decoration: none;
    color: #fff;

}

.hero-more-link span {

    /* Arrow in the button */
    background: url('../images/button-arrow.png') no-repeat center right;
    padding-right: 21px;

}

/********************************* Main Content ***************************************/

#main-content {

    width: 960px;
    margin: 0 auto;
    padding-top: 24px;
    display: block;
    margin-bottom: 13px;

}

/********************************* Home Promo items ***************************************/

.promo-items li {

    width: 220px;
    float: left;
    margin: 0 8px 0 12px;
    background: #fff;
    margin-bottom: 13px;
    position: relative;
    max-height: 253px;

}


.promo-items li.doublewidth {
    width: 460px;
}
.doublewidth img.single {
    display: none;
}

.promo-items a {

    /* Make link cover full hit area */
    display: block;
    height: 253px;

}

.promo-items a:hover {

    text-decoration: none;

}

.promo-items a:hover h4 {

    /* Lighter headings on hover */
    color: #a8a8a8;

}

.homepromosubtitle {
    padding: 12px 12px 0 12px;
    font-size: 1.4em;
    color: #b92100;
}
a:hover .homepromosubtitle {
    color: #d16e59;
}

.promo-items a:hover img {

    /* Slight fade out of image on hover */
    /* From http://www.css-opacity.pascal-seven.de/ */
    opacity: 0.80;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);

}

.promo-items a:hover .image-label {

    /* Hover colour on Read More links, enough specifity to override */
    color: #d16e59;

}

.promo-items img {

    /* NOTE: temp, until images with sizes matching new design are added to CMS */
    width: 100%;
    max-height: 138px;

}

.promo-items h4 {

    /* Titles in each panel */
    color: #797979;
    font-size: 1.8em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 12px 12px 0 12px;
    line-height: 20px;

}

.promo-items .image-label {

    /* Align Read More links to bottom left */
    position: absolute;
    left: 12px;
    bottom: 15px;
    font-size: 1.1em;
    color: #b92100;

}

.promo-items .image-label span {

    /* Background arrow on Read More links, enough padding to position it */
    background: url('../images/promo-arrow.png') no-repeat center right;
    padding-right: 10px;

}

/* Mouseover text not needed in new design - if it is, it'll be restored by JS */
.mouseoverrollovertext {

    display: none;
    position: absolute;
    top: 0;
    padding: 12px 12px 14px 12px;
    color: #333;
    font-size: 1.6em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 20px;

    /* White background at 70% opacity */
    /* IE, from http://kimili.com/journal/rgba-hsla-css-generator-for-internet-explorer/ */
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF);   /* IE6 & 7 */
    zoom: 1;
    background: rgba(255, 255, 255, 0.7);

}

/********************************* Home Promo items - Text Only ***************************************/

/* No image, red background, white text */
.promo-items .promo-text img {

    display: none;

}

.promo-items .promo-text {

    background: #b92100;

}

.promo-items .promo-text:hover {

    background: #d16e59;

}

/* Text always white */
.promo-items .promo-text h4,
.promo-items .promo-text a:hover h4,
.promo-items .promo-text a:hover .image-label,
.promo-items .promo-text .image-label {

    color: #fff;

}

.promo-items .promo-text .image-label span {

    /* White background arrow */
    background: url('../images/promo-arrow-text-only.png') no-repeat center right;

}

/********************************* Home News and Project page listing ***************************************/

.home-news, #projects, #products {
  width:960px;
  margin:0 auto;
  display:block;
  padding:15px 0;
}

.home-news .wrapper
{
  background: url(../images/home-news-bg.gif) 0 bottom no-repeat;
  float: left;
  margin-bottom: 20px;
}

.home-news article
{
  float:left;
  width:427px;
  margin-right:12px;

  border-top:solid 1px #a59c9d;
  padding:18px;
  display:inline;
}

#projects article {
  float:left;
  width:426px;
  margin-right:12px;
  background:#bfb9b9;
  border:solid 1px #a59c9d;
  padding:18px;
  display:inline;
  margin-bottom:20px;
}

#projects article .hero-more-link {
  float: right;
}

#projects article.small {
  width:187px;
  margin-right:4px;
}

#projects article {
  margin-left:10px;
  min-height:271px;
}

.home-news article.last, #projects article.last {
  margin-right:0;
}

.home-news article h3, #projects article h3 {
  color:#891700;
  margin-bottom:10px;
  font-family: 'Open Sans', sans-serif;
}

.home-news .htmltext, #projects .htmltext {
  color:#3f3f3f;
}

.home-news .htmltext a, #projects .htmltext a{
  color:#891700
}

.home-news article footer{
  padding-top:10px;
  margin-top:10px;
  border-top:1px dotted #514d4c;
}

.home-news article footer p{
  font-size:1.2em;
  line-height:1.4em;
  color:#444;
}

/********************************* Footer ***************************************/

#document-footer {

    margin: 0 auto;
    width: 960px;
    padding: 38px 0 0 0;
    display: block;
    color: #777;

}

#document-footer a:hover {

    /* All footer links should be white on hover */
    color: #fff;
    text-decoration: none;

}

.footer-search, .footer-content-block {

    /* Equalise widths of the four footer colums */
    width: 220px;
    float: left;
    margin: 0 8px 0 12px;

}

.footer-content-block h5 {

    /* Footer titles */
    color: #fff;
    font-size: 1.8em;
    text-align: center;
    border-top: 1px solid #4c4d4c;
    border-bottom: 1px solid #4c4d4c;
    font-weight: normal;
    padding: 5px 0 6px 0;
    margin-bottom: 30px;

}

.footer-content-block a, .footer-content-block p {

    color: #ccc;

}

.footer-search {

    background: #fff;
    padding: 0;
    height: 34px;

}

.footer-search input {

    border: 0;
    margin: 0;
    padding: 9px 0 11px 12px;
    border-radius: 0;
    width: 170px;

}

.footer-search input.search {

    background: #fff url('../images/icons/search.png') no-repeat center center;
    border: 0;

    /* Hide the search button's text */
    text-indent: 500%;
    white-space: nowrap;
    overflow: hidden;
    width: 37px;
    height: 34px;
    float: right;

}

.quick-links li {

    font-size: 1.4em;
    margin: 0 0 25px 8px;

}

.footer-social {

    width: 168px;
    margin: -8px auto 0 auto;

}

.twitter, .youtube, .linkedin, .facebook, .instagram {

    width: 36px;
    height: 34px;
    text-indent: 500%;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    margin: 0 10px 10px;

}

.twitter { background: url('../images/icons/twitter.png') no-repeat center center; }
.youtube { background: url('../images/icons/youtube.png') no-repeat center center; }
.linkedin { background: url('../images/icons/linkedin.png') no-repeat center center; }
.facebook { background: url('../images/icons/facebook.png') no-repeat center center; }
.instagram { background: url('../images/icons/instagram.png') no-repeat center center; }


.telephone, .map, .email {

    display: block;
    font-size: 1.4em;
}

.location li {
    margin-bottom: 20px;
}

.telephone--location{
    margin-top: 0;
}

.telephone {

    background: url('../images/icons/phone.png') no-repeat center left;
    padding: 3px 0 4px 29px;

}

.email{
    
    background: url('../images/icons/email.png') no-repeat center left;
    padding: 3px 0 4px 29px;

}

.map {

    background: url('../images/icons/map-pin.png') no-repeat center left;
    padding: 6px 0 3px 29px;

}

/* Final list of links on the page */
.footer-menu {

    font-size: 1.2em;
    margin-left: 12px;
    padding: 40px 0 30px;
    clear: left;

}

p.copy {

    /* Copyright notice */
    float:left;
    margin-right: 60px;

}

.footer-links {
    float: right;
}
.footer-links li {

    float: left;
    display: inline;
    margin-right: 30px;

}

.footer-links li a {

    color: #a1a0a0;

}

/********************************* Projects ***************************************/

span.standfirst {
  color:#a1a0a0;
  font-family: 'Open Sans', sans-serif;
  font-size:2.2em;
  width:700px;
  margin-bottom:20px;
  display:block;
}

/********************************* Breadcrumb ***************************************/

div.crumbtrail {
  margin-bottom:15px;
  width:960px;
  font-size:1.15em;
}

.crumbtrail, .crumbtrail a {
  color:#333;
}

div.crumbtrail span {
  float:left;
}

ol.crumbtrail {
  height:15px;
  margin-bottom:10px;
}

ol.crumbtrail li {

  float: left;
  display: inline;
  margin-left: 8px;
  padding-right: 14px;
  background: url('../images/crumbtrail-arrow.png') center right no-repeat;

}

ol.crumbtrail li.current {

    background: 0;

}

ol.crumbtrail li.navsectioncrumb{
  font-style: italic;
  font-weight: 400;
}

/********************************* Experience Hitachi ***************************************/

h2#experience {
  margin-bottom:20px;
  padding-bottom:10px;
  border-bottom:solid 2px #8a1500;
}

ul#hitachi-experience {
  float:left;
  width:960px;
}

ul#hitachi-experience li{
  margin-left: 5px;
  margin-right: 29px;
  width: 162px;
  float: left;
  display:inline;
}

ul#hitachi-experience li.last{
  margin-right:5px;
}

ul#hitachi-experience h3 {
  color:#9c0017;
  font-size:1.4em;
  font-family: 'Open Sans', sans-serif;
  margin-bottom:10px;
}

ul#hitachi-experience .htmltext {
  color:#404040;
  line-height:1.7em;
}

/********************************* Projects Listing ***************************************/

#projects h2 {
  color:#404040;
  margin-bottom:10px;
}

#projects img {
  float:right;
  border:solid 3px #fff;
  margin-bottom:5px;
}

#projects .project-info {
  float:left;
  width: 227px;
  margin-right:4px;
}

a.more-info {
  text-align: right;
  color: white;
  font-size: 1.2em;
  float: right;
  width: 178px;
  padding-right:8px;
  background:url('../images/project-link-bg.png') right no-repeat;
}

a.more-info span {
  background: #8A1500;
  padding: 9px 8px;
  margin-right:16px;
  display:block;
}

a.more-projects {
  float:right;
  color:#8A1500;
  font-size:1.4em;
  margin-bottom:10px;
  background:url('../images/more-projects.jpg') right no-repeat;
  padding-right:27px;
  display:none;
}

div.more-projects {
  display:none;
  float:left;
}

/********************************* Product Listing ***************************************/


#products h2, #service-list h2, #rail-systems h2 {
  color:#404040;
}

#products .htmltext{
  color:#404040;
  margin-left:10px;
  margin-bottom:15px;
}

#product-detail {
  float:left;
  width:430px;
  margin-right:60px;
}

ul#product-images li,
#service-list ul li,
#rail-systems ul li {

    float:left;
    display:inline;
    margin-right:15px;
    margin-bottom:12px;
    position:relative;
    background: #fff;

    /* Limit width to match images inside, otherwise hover text won't wrap */
    width: 218px;

}

ul#product-images li a:hover,
#service-list ul li a:hover,
#rail-systems ul li a:hover {

    text-decoration: none;

}

ul#product-images li a:hover img,
#service-list ul li a:hover img,
#rail-systems ul li a:hover img {

    /* Slight fade out of image on hover */
    /* From http://www.css-opacity.pascal-seven.de/ */
    opacity: 0.80;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);

}

ul#product-images li a:hover h4,
#service-list ul li a:hover h4,
#rail-systems ul li a:hover h4 {

    color: #a8a8a8;

}

ul#product-images .title,
#service-list ul li .title,
#rail-systems ul li .title {

    /* Basically these need to look like homepage promo panels */
    width: 100%;
    width: 198px;
    padding: 12px 10px 17px 10px;

}

h4.title {

    display: block;
    color: #797979;
    font-size: 1.8em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 20px;

}

/********************************* Services ***************************************/

#services-container {

    min-width: 100%;
    float: left;
    padding-bottom: 20px;
    background: #f6f6f6;

}

#services {
  margin:0 auto;
  width:960px;
  padding-top:20px;
}

#service-list {
  float:left;
}

#service-list ul {
  padding-left:10px;
}

#service-list h2,
#rail-systems h2 {
  float: left;
}

#service-list ul li,
#rail-systems ul li {
  margin-right: 19px;
}

#service-list ul,
#rail-systems ul {
  clear: left;
}

#rail-systems {
  float:left;
}

.equal #service-list
{
  width: 485px;
}

.equal #rail-systems
{
  width: 475px;
}

.oneleft #service-list
{
  width: 248px;
}

.oneleft #rail-systems
{
  width: 712px;
}

.oneright #service-list
{
  width: 722px;
}

.oneright #rail-systems
{
  width: 238px;
}

/********************************* General Page right nav ***************************************/

#right-nav {

    float: right;
    width: 160px;
    padding-left: 31px;
    border-left: solid 1px #ccc;

}

#right-nav h3 {

    font-size: 1.5em;
    color: #404040;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 5px;
}

#right-nav h3 a {
   color: #404040 ;
}

#right-nav h3:first-child {

    margin-top: 0;

}

#right-nav ul li {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}



#right-nav ul li ul li a
{
  padding-left:10px;
}

#right-nav ul li.selected ul li a
{
  background: #fff;
  color:#8a1500;

}

#right-nav ul li ul li ul li a
{
  padding-left:15px;
  font-size: 1.2em;
  background: #fff;
  color:#404040;

}

#right-nav .selected a {

    font-weight: bold;
    color: #8a1500;

}

#right-nav ul.new-project {
  display:none;
}

#right-nav ul li a {

    color:#404040;
    background: url('../images/crumbtrail-arrow.png') center left no-repeat;
    display:block;
    padding: 8px 10px 8px 14px;
    font-size:1.3em;

}

#right-nav ul li a:hover {

    text-decoration: none;
    color: #b92100;

}

.social {
  margin-top:10px;
}

.social li {
  float:left;
}

#right-nav ul.social li a {
  float:left;
  border:0;
  background:0;
}

#right-nav ul.social li a:hover {
  background:0;
}

.social li#googleshare
{
  margin-left: 3px;
}


/********************************* Product page ***************************************/

#product-left {
  float:left;
  width:730px;
  padding-right:38px;

}

#product-left article {
  width:500px;
}

#product-left .summaryimage {
  position:relative;
  float:right;
  margin:0 0 20px 30px;
}

#product-left .asset {
  position:absolute;
  display:block;
  margin-top:5px;
}

.asset {
  font-size:1.15em;
  color:#404040;
  line-height:1.4em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.asset a{
  color:#8a1500;
}

a.pdf {
  background:url('../images/pdf.jpg') left no-repeat;
  padding-left:18px;
}

#product-left article img {
  margin-bottom:5px;
}

/********************************* Fact file ***************************************/

ul.tabs li{
  float:left;
  background:#e6e3e3;
  font-size:1.3em;
  padding:5px 9px;
  margin:0 5px;
  border-top-left-radius:8px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

ul.tabs li a{
  color:#404040;
}

ul.tabs li.selected {
  background:#d2cfcf;
}

ul.tabs li.selected a {
  color:#8a1500;
}

h2.factfile {
  color:#404040;
}

#factfile {
  background:#d2cfcf;
  border:solid 1px #c0bfbf;
  padding:15px;
  float:left;
  margin-bottom:20px;
  width:700px;
}

#factfile img {
  border:solid 3px #fff;
}

#factfile h3 {
  color:#8a1500;
  font-family: 'Open Sans', sans-serif;
  margin-bottom:10px;
}

#factfile ul li, #general-main ul li {

}

#factfile table caption
{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  margin-bottom: 5px;
}

#factfile table {
  xwidth:100%;
  margin-bottom: 1em;
}

#factfile table td
{
  font-size: .9em;
  line-height: 1.2em;
  vertical-align: top;
}

a.factfile {
  margin-top:20px;
  width:300px;
  text-align:left;
  float:left;
  padding-right:17px;
  background:url('../images/factfile-more-info.png') right top no-repeat;
}

.fact-tab1, .fact-tab2 {
  float:left;
}

.fact-tab2, .fact-tab3, .fact-tab4, .fact-tab5  {
  display:none;
}

/********************************* Related articles ***************************************/

#related-articles {
  float:left;
}

#related-articles a {
  color:#8a1500;
}

#related-articles a:hover {
  text-decoration:underline;
}

#related-articles a:visited {
  color:#8a1500;
}

#related-articles h2 {
  color:#404040;
  margin-bottom:15px;
}

#related-articles h4 {
  color:#8a1500;
  font-size:1.8em;
  font-family: 'Open Sans', sans-serif;
  margin-bottom:5px;
}

#related-articles .date {
  text-transform:uppercase;
}

#related-articles article {
  margin-left:10px;
  width:auto;
}

/********************************* Press Release Listing ***************************************/

.clearfilter
{
  font-size: .6em;
  text-decoration: underline;
}

#press-release-list, #resource-listing {
  width:768px;
  float:left;
}

.press-list-item, .resource-item {
  float:left;
  margin-bottom:40px;
}

.list-image h4 {
  position: absolute;
  top: 0;
  font-size: 1.5em;
  color: white;
  font-weight: normal;
  padding: 7px 10px;
  background: rgba(0, 0, 0, 0.6);
  width: 198px;
  line-height: 1.3em;
}

.list-image h4 a
{
  color:#fff;
}

.list-image {
  float:left;
  position:relative;
}

.press-list-item article, .resource-info {
  width:362px;
  float:left;
  margin:0 15px 0 20px;
  padding-right:14px;

}

#main-content .press-list-item article h2, .resource-item article h2 {
  border:0;
  margin-bottom:15px;
  padding:0;
}

.press-list-item .article-details, .resource-meta {
  float:left;
  width:115px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.press-list-item .article-details h4, .resource-meta h4{
  margin-bottom:15px;
  font-size:1.4em;
  color:#404040;
}

.article-details ul.related li{
  float:left;
  font-size:1.2em;
  margin:0 5px 0 0;
}

.article-details ul.related li a {
  font-size:1.2em;
  color:#8a1500;
}

/********************************* Press Release ***************************************/

#general-wide {
  clear: left;
  float: left;
  width: 730px;
}

#general-left {
  float:left;
  clear: left;
  display:block;
  width:470px;
  margin-right:30px;
}

#centre-column {
  float:left;
  width:215px;
  margin-right:53px;
}

span.location-date {
  text-transform:uppercase;
  display:block;
  margin-bottom:10px;
  font-size: 1.3em;

}

span.location-date, .standfirst p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#807979;
  line-height: 1.5em;
  margin-top: 5px;
}

.standfirst p{
  color:#404040;
  font-size:1.6em;
}


.quote {
  float:right;
  width:215px;
  margin:10px 0 0 40px;
}

.quote p {
  color:#a4091c;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:1.4em;
}

/********************************* Video ***************************************/
.videocontainer {
    position: relative;
    background-repeat: no-repeat;
    margin-bottom: .8em;
}

.videocontainer img {
    visibility: hidden;
    border: 0px;
}

.videocontainer a.videoimagelink {
    background: url(../images/vid-overlay.png) 50% 0% no-repeat;
    display: block;
    line-height: 0px;
    font-size: 0px;
}

.videotitletext {
  width: 470px;
  position: absolute;
  bottom: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  color: white;
  background: url('../images/image-title-overlay.png');
  background:rgba(0,0,0,0.6);
}

.videocontainer {
  position: relative;
  background-repeat: no-repeat;
  margin-bottom: 20px;
  height: 312px;
  width: 470px;
  border: 3px solid #fff;
}



.videotitletext h4 a {
  color: #EEE;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:1.4em;
  text-decoration:none;
  margin-bottom:5px;
}

.videotitletext p, .videotitletext h4 {
  margin:0 20px;
}

.videotitletext h4 {
  margin-bottom:5px;
}

.videocontainer a.videoimagelink {
  display: block;
  line-height: 0px;
  font-size: 0px;
  height: 312px;
  width: 470px;
}

a.about {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:1.2em;
  color:#fff;
  text-decoration:underline;
  margin-top:5px;
}
.videotitletext a.about {
    text-decoration: none;
}
/********************************* Press Release Central Column ***************************************/

#centre-column section {
  margin-bottom:20px;
}

#centre-column h3 {
  font-size: 1.5em;
  border-bottom: solid 2px #A4091C;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #404040;
}

#centre-column img {
  margin:10px 0;
}

/********************************* General Page ***************************************/

#general-top {
  width:730px;
  float:left;
}

#general-top img {
  margin:10px 0;
}

#lhcol {
  float:left;
}

#rhcol {
  float:left;
  width:220px;
  margin-top:10px;
}

#rhcol blockquote {
  color:#A4091C;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.8em;
  line-height: 1.4em;
  margin-bottom:10px;
}

#rhcol .contentblock {
  margin-bottom:20px;
}

.contentblock cite {
  font-size:1.2em;
  color:#222;
}

#general-main {
  float:left;
  width:730px;
}

#general-main h3 {
  font-size:2em;
  margin:10px 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.8em;
  color:#8A1500;
}

.imageleft {
  float:left;
  margin:0 10px 10px 0;
}

.imageright {
  float:right;
  margin:0 0 10px 10px;
}

.imagecontainer.smallsize
{
  width:120px;
}

.imagecontainer.largesize
{
  width: 340px; /* 200px; */
}

.imagecontainer.smallsize.wide
{
  width:200px;
}

.imagecontainer.largesize.wide
{
  width: 350px;
}

.imagecontainer.smallsize.RHBlock
{
  width:64px;
}

.imagecontainer.largesize.RHBlock
{
  width: 78px;
}

.imagecontainer .caption
{
  /* color: #404040;
  font-size: 1.2em;
  margin-top: 3px; */
    color: #fff;
    font-size: 1.2em;
    margin-top: 0px;
    padding: 4px;
    background-color: #313131;
}


.fullsize {
  margin:10px 0;
}

.mainblock {
  margin-bottom:20px;
  clear: left;
}

.mainblock-text .linkattributes {
  font-size: 0.8em;
  color: #404040;
  margin-left:3px;
  line-height: 1.4em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a.actionlink {
  display:block;
  margin-bottom:5px;
}

/* Callouts in left-hand column */

.general-callout {
  background: #f6f6f6;
  border: solid 1px #ddd;
  margin-bottom: 20px;
  padding: 25px;
}

.general-callout img {
  border: solid 3px #fff;
}

.general-callout .hero-more-link {
  display: inline-block;
}

#general-main .general-callout h3,
#general-main .general-callout img {
  margin-top: 0;
}

.callout-img {
  float: left;
  margin-right: 5%;
  width: 25%;
}

.callout-content {
  float: left;
  width: 70%;
}

.autoWidth
{
    width: auto;
}

/* Callouts in right-hand column */

.callout {

    color: #a4091c;
    font-size: 1.6em;
    line-height: 1.4em;
    font-family: 'Open Sans', sans-serif;

}

.calloutright
{
  width: 200px;
  float: right;
  border-left:solid 2px #a4091c;
  margin-left:10px;
  padding-left:20px;
}

.calloutleft
{
  width: 200px;
  float: left;
  border-right:solid 2px #8a1500;/* #a4091c; */
  margin-right:20px;
  padding-right:20px;
}

.calloutbyline {

    font-size: 0.8em;
    line-height: 1.3em;
    color: #222;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-top: 5px;

}

/********************************* Image Gallery ***************************************/

.gallery_images img{
  float:left;
  margin:0 10px 10px 0;
}

/********************************* Form ***************************************/

.dynform form {
  margin:10px 0;
  float:left;
  padding:0 10px 10px 10px;
  border:solid 1px #ccc;
  border-radius:4px;
  background:#efefef;
}

.dynform form label {
  width:150px;
  float:left;
  font-size:1.3em;
  color:#666;
}

.dynform .fakelabel {
  font-size:1.3em;
  color:#666;
  margin-bottom:10px;
}

.dynform form div {
  margin:8px 0;
}

.dynform fieldset p {
  font-size:1.3em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom:10px;
}

.dynform fieldset h3 {
  color:#8A1500;
  margin-bottom:5px;
}

.dynform .submitline span {
  padding:5px;
  font-size:1.3em;
  background:#8A1500;
  color:#fff;
  border-radius:3px;
  float:right;
}

.dynform form input,
.dynform form textarea  {
  margin-bottom:8px;
  padding: 3px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  width:280px;
}

.dynform form textarea {
  height:80px;
  width:280px;
}

.dynform input[type="radio"], .dynform input[type="checkbox"] {
  border:0;
}

.dynform form .radiooption label {
  width:70px;
}

.dynform form #placeline
{
  display: none;
}

/* New */

.dynform form .radiooptions {
    float:left;
    width:100%;
}

.dynform form .radiooption label {
  /* width:70px */
   margin:0 10px 10px 0;
   width:135px;
}

.dynform form .radiooption input{
    float:left;
    margin-right:15px;
    width:auto;
}
/********************************* Resource Image/ Video Themes ***************************************/

#image-theme ul li {
  float:left;
  width:200px;
  padding:10px;
  border:solid 1px #ccc;
  margin: 20px 10px;
  position:relative;
  box-shadow:0px 1px 13px rgba(50, 50, 50, 0.3);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#image-theme ul li span {
  position:absolute;
  top:10px;
  left:10px;
  right:10px;
  background:#000;
  display:block;
  position: absolute;
  font-size: 1.5em;
  color: white;
  font-weight: normal;
  background: rgba(0, 0, 0, 0.6);
  line-height: 1.3em;
  padding:10px;
  text-align:center;
}

#image-theme ul li img
{
  margin: 0px;
  width: 200px;
  height: 200px;
}

#image-theme a:hover {
  text-decoration:none;
}

#image-theme ul li:hover {
  box-shadow:none;
}

/********************************* Resource Image 'v2' ***************************************/

#resource-listing {
  padding-right: 25px;
    width: 743px;
}

#resource-listing form {
  float:right;
  margin-right:200px;
}

#resource-listing .resource-item h2 {
  border:0;
}

.resource-item img {
  padding:10px;
  border:solid 1px #ccc;
  width: 200px;
  box-shadow: 0 1px 3px rgba(50, 50, 50, 0.3);
}

.press-release-item img {
  padding: 0px;
  width: 218px;
  border: none;
  box-shadow: none;
}

.resource-item {
  margin:10px 0 30px 0;
}

.resource-item .resource-info {
  width:470px;
}

.resource-info-top{
    min-height: 117px;
}


.resource-meta {
  width:150px;
}

.resource-meta ul.related li {
  font-size:1.4em;
  margin:2px 0;
}

#resource-nav {
  font-size:1.4em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#404040;
}

#resource-nav a {
  color:#404040;
}

#resource-nav ol {
  float:right;
  clear:both;
}

#resource-nav ol li {
  float:left;
  margin:0 2.5px;
  padding:3px;
}

#resource-nav ol li.current, #resource-nav ol li:hover {
  background:#d33e17;
  color:#fff;
}
#resource-nav ol li.current a, #resource-nav ol li:hover  a{
  color:#fff;
  text-decoration:none;
}

#resource-nav li.prev a{
  background:url('../images/resource-prev.png') left no-repeat;
  padding-left:20px;
}

#resource-nav li.next a{
  background:url('../images/resource-next.png') right no-repeat;
  padding-right:20px;
}

#resource-nav li.next:hover, #resource-nav li.prev:hover{
  background:0;
}

#resource-nav li.next:hover a, #resource-nav li.prev:hover a{
  text-decoration:underline;
  color:#404040;

}

.resource-asset.video {
  background:url('../images/video-resource.png') top left no-repeat;
}

.resource-asset.image {
  background:url('../images/photo-resource.png') top left no-repeat;
}

.resource-asset p{
  margin:2px 0 2px 0px;
  font-size:1.2em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}



/********************************* Resource Image Results ***************************************/

#resource-results ul li{
  float:left;
  margin:10px 0;
  margin-right:7px;
  width:152px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#resource-results ul li.end {
  margin:10px 0;
}

#resource-results ul li.start {
  clear: left;
}

#resource-results ul li img {
  padding:5px;
  border:solid 1px #ccc;
  margin-bottom:7px;
}

#resource-results ul li span {
  color:#8A1500;
  font-size:1em;
}

#resource-results ul p {
  margin-bottom:3px;
  color:#404040;
  font-size:1.1em;
}

#resource-results p.image{
  background:url('../images/photo-resource.png') top left no-repeat;
  padding:3px;
  padding-left:30px;
}

#resource-results p.video{
  background:url('../images/video-resource.png') top left no-repeat;
  padding:5px;
  padding-left:30px;
}

#related-articles.resources {
  float:left;
  width:695px;
  margin-top:10px;
}

.useyoutubethumbnail
{
  width: 140px;
}

/********************************= Paging ********************************/
.paging {
  clear: both;
  float: left;
  display: inline;
  font-size: 1.2em;
  width: 100%;
  line-height: 1.6em;
  xborder-top: 2px solid #D3DEE0;
  xborder-bottom: 1px solid #D3DEE0;
  padding: 4px 0;

}

.paging .prevslot {
  float: left;
  display:inline;
}

.paging .nextslot {
  display:inline;
  text-align: right;
  border-left: 1px solid #D3DEE0;
  border-right: 0px;
  padding-left: 0.4em;
}

.paging .pages {
  float: left;
  display:inline;
  margin-right: 20px;
}

.paging ol {
  float: left;
}

.paging li {
  list-style: none;
  display: inline;
  padding: 0 0.4em 0 0.1em;
  border-right: 1px solid #D3DEE0;
}

.paging li.last {
  background: none;
  border-right: none;
}

.paging a {
  text-decoration: none;
}

.paging a:hover {
  text-decoration: underline;
}

.searchresultimage {
  float: left;
  padding: 0px 10px 10px 0;
}


/* New additions for responsifying */

.mobile-nav-controls {
  background:#333;
  display:none;
  float:left;
  padding:10px 15px;
    width:100%;
}

.mobile-hero-nav {
  display:none;
}


.header-search input.search {
    margin-right: 20px;
}

/* Language switcher */
#siteswitcher {

  margin-left: 28px;

}

#siteswitcher li {

  float: left;
  padding-top: 11px;

}

#siteswitcher a {

    color: #a6a5a5;
    font-size: 1.1em;
    text-decoration: none;
    margin-right: 6px;

}

#siteswitcher a:hover {

    color: #777;

}

#siteswitcher .withchevron {

  /* Separate langauges, use right border as a pipe character */
  padding-right: 6px;
  border-right: 1px solid #a6a5a5;

}

#siteswitcher .isCurrent
{
    color: #666;
}

.carousel-control-custom
{
    height: 50px;
    width: 60px;
    top: 50%;
    border-radius: 0px;
    padding-top: 5px;
    padding-bottom: 0px;
    z-index: 5;
    border: none;
    font-weight: 100;
    font-family: "Open Sans", sans-serif;
}


/*Cookie message styling */

#cookie_div {
    position: fixed;
    bottom: 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    display: none;
    background-color: #b92100;
    width: 100%;
    height: 100px;
    font-size: 1.4em;
    color: #FFF;
}

#cookie_div p {
    margin-top: 20px;
    margin-left: 70px;
    margin-right: 70px;
}

#accept_cookie {
    margin-left: 70px;
    margin-right: 70px;
    background-color: #333;
    cursor: pointer;
    padding: 10px 10px 10px 10px;
}

@media screen and (max-width: 1280px) {

    #cookie_div {
        height: 120px;
    }

}


@media screen and (max-width: 1024px) {

    #cookie_div {
        height: 130px;
    }

}

@media screen and (max-width: 768px) {

    #cookie_div {
        height: 150px;
    }

}

@media screen and (max-width: 640px) {

    #cookie_div {
        height: 150px;
    }

}

@media screen and (max-width: 550px) {

    #cookie_div {
        height: 160px;
    }

}

@media screen and (max-width: 445px) {

    #cookie_div {
        height: 170px;
    }

}

@media screen and (max-width: 400px) {

    #cookie_div {
        height: 190px;
    }

}

@media screen and (max-width: 350px) {

    #cookie_div {
        height: 230px;
    }

}

/*End cookie message styling */



/************************************ New header styling *****************************/

#hamburger {
    display: none; }
@media (max-width: 560px) {
    #hamburger {
        border: 1px solid #b1000e;
        border-radius: 3px 3px 3px 3px;
        cursor: pointer;
        display: block;
        float: right;
        margin-right: 10px;
        margin-top: 5px;
        height: 24px;
        padding: 3px 4px 3px;
        position: relative;
        width: 25px;
        background: #E10019; } }

.container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto; }
.container:after {
    content: " ";
    display: block;
    clear: both; }
@media (max-width: 740px) {
    .container {
        max-width: 100%; } }

/*
The white stripes in the hamburger button
*/
#hamburger div {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 2px 2px 2px 2px;
    height: 2px;
    margin-top: 3px;
    width: 90%; }

@media (max-width: 560px) {
    #content {
        margin-top: 70px; }
}

.global img {
    vertical-align: middle;
}


#logo-container {
    margin-top: -1px;
    border-top: 1px solid #e2e2e2;
}
#document-header {
    border-top: 1px solid #fff;
}

header#globalheader {
    background: #F6F6F6;
    border-top: solid 5px #E10019;
    border-bottom: solid 5px #434446; }
@media (max-width: 560px) {
    header#globalheader {
        width: 100%;
        height: 40px;
        z-index: 1;
        top: 0; } }

.header__logo {
    width: 14.72868%;
    float: left;
    margin-right: 2.32558%;
    width: 100px;
    padding-top: 12px;
    float: left; }
@media (max-width: 740px) {
    .header__logo {
        padding: 10px;
        padding-bottom: 0; } }
@media (max-width: 740px) {
    .header__logo {
        padding: 5px 10px; } }

.header__nav {
    position: relative;
    display: block;
    float: right;
    font-size: 1.2em;
}
.header__nav a {
    display: block;
    float: left;
}
.header__nav a:hover {
    text-decoration: none;
}
@media (max-width: 740px) {
    .header__nav {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0; } }
@media (max-width: 800px) {
    .header__nav {
        float: left;
        padding-left: 0; } }
@media (max-width: 560px) {
    .header__nav {
        display: none;
        background: #fff;
        padding: 0 0 5px;
        border-bottom: solid 1px #434446; } }

.header__nav .nav__item {
    padding: 10px 20px;
    background: #E10019;
    color: #fff;
    min-height: 27px;
    border-right: 1px solid #e66;
}
.header__nav .item--icon-left {
    color: #555;
    background: #dedede;
    line-height: 27px;
    border-right: 1px solid #eee;
}
@media (max-width: 560px) {
    .header__nav .nav__item {
        text-align: center; } }
.header__nav .nav__item.btn--light {
    background: #F6F6F6;
    color: #555;
    line-height: 27px;
    min-height: 27px;
    border-left: 1px solid #dedede;
    border-right: none;

}
.header__nav .selected .nav__item.btn--light {
    text-decoration: underline;
}

@media (max-width: 560px) {
    .header__nav {
        clear: both;
    }
    .header__nav a {
        width: 100%;
    }
}

.header__nav .nav__item.btn--light:hover {
    background: #dddddd; }

.header__nav .nav__item.item--icon-left:hover {
    background: #c5c5c5; }
.header__nav .nav__item:hover {
    background: #ae0013; }


.nav {
    margin: 0; }
@media (max-width: 740px) {
    .nav .nav__item {
        max-width: 100%; }
}
